[digital-ocean]
{% for item in hexlet_droplet.results %}
{{ item.data.droplet.name  }} ansible_ssh_host={{item.data.ip_address}} ansible_ssh_user={{ssh_user}} ansible_ssh_port={{ssh_port}}
{% endfor %}
